Bug 1278725 - [logging] some of low level operation logs got losts
[logging] some of low level operation logs got losts
Status: CLOSED CURRENTRELEASE
Product: ovirt-hosted-engine-setup
Classification: oVirt
Component: General (Show other bugs)
1.3.0
Unspecified Unspecified
high Severity medium (vote)
: ovirt-3.6.1
: 1.3.1
Assigned To: Simone Tiraboschi
Artyom
integration
: Triaged
Depends On:
Blocks: ovirt-hosted-engine-ha-1.3.4.3 1284979
  Show dependency treegraph
 
Reported: 2015-11-06 04:48 EST by Simone Tiraboschi
Modified: 2015-12-16 07:21 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-16 07:21:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.z+
ylavi: planning_ack+
sbonazzo: devel_ack+
mavital: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48175 master MERGED logging: improving logging capabilities Never
oVirt gerrit 48184 master MERGED logging: improving logging capabilities Never
oVirt gerrit 48344 ovirt-hosted-engine-ha-1.3 MERGED logging: improving logging capabilities Never
oVirt gerrit 48354 ovirt-hosted-engine-setup-1.3 MERGED logging: improoving logging capabilities Never

  None (edit)
Description Simone Tiraboschi 2015-11-06 04:48:52 EST
Description of problem:
some of low level operation logs got losts

Version-Release number of selected component (if applicable):
1.3.1

How reproducible:
100%

Steps to Reproduce:
1. deploy hosted-engine
2. check the logs
3.

Actual results:
VdsmBackend class logs got lost

Expected results:
everything got logged in the setup logs

Additional info:
Comment 1 Artyom 2015-11-26 10:43:12 EST
Verified on ovirt-hosted-engine-setup-1.3.1-1.el7ev.noarch
Comment 2 Sandro Bonazzola 2015-12-16 07:21:58 EST
According to verification status and target milestone this issue should be fixed in oVirt 3.6.1. Closing current release.

Note You need to log in before you can comment on or make changes to this bug.